<?xml version="1.0" encoding="utf-8"?>
<Groups xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Group>--------</Group>
  <Group>Вольный </Group>
  <Group>Свобода </Group>
  <Group>Долг    </Group>
  <Group>ЧН      </Group>
  <Group>Монолит </Group>
  <Group>Бандит  </Group>
  <Group>Темный  </Group>
  <Group>Ученые  </Group>
  <Group />
  <Group />
  <Group />
  <Group />
  <Group />
  <Group>Светлые </Group>
  <Group>Темные  </Group>
</Groups>